<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context=".Game.ColorDefSelect"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:gravity="center"
    android:background="@drawable/space"
    android:layout_height="match_parent">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textColor="@color/white"
        android:background="@color/black"
        android:layout_marginBottom="35dp"
        android:textSize="30sp"
        android:text="Defenseur, choisis ta combinaison secrete !"
        />

    <LinearLayout
        android:layout_width="wrap_content"
        android:orientation="horizontal"
        android:gravity="center"
        android:layout_marginBottom="50dp"
        android:layout_height="wrap_content">

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/receiveOne"
            android:layout_width="70dp"
            android:layout_height="70dp"
            />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/receiveTwo"
            android:layout_width="70dp"
            android:layout_height="70dp"
            />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/receiveThree"
            android:layout_width="70dp"
            android:layout_height="70dp"
            />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/receiveFour"
            android:layout_width="70dp"
            android:layout_height="70dp"
            />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:orientation="horizontal"
        android:layout_marginBottom="10dp"
        android:gravity="center"
        android:layout_height="wrap_content">

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/selectRed"
            android:layout_width="70dp"
            android:layout_height="70dp"
            />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/selectBlue"
            android:layout_width="70dp"
            android:layout_height="70dp"
            />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/selectGreen"
            android:layout_width="70dp"
            android:layout_height="70dp"
            />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/selectYellow"
            android:layout_width="70dp"
            android:layout_height="70dp"
            />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/selectWhite"
            android:layout_width="70dp"
            android:layout_height="70dp"
            />

        <com.example.jmastermind.Geometrics.Circle
            android:id="@+id/selectBlack"
            android:layout_width="70dp"
            android:layout_height="70dp"
            />
    </LinearLayout>

    <LinearLayout
        android:layout_height="wrap_content"
        android:layout_width="wrap_content">
        <Button
            android:id="@+id/selectValidate"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:backgroundTint="@color/white"
            android:text="Valider"/>

        <Button
            android:id="@+id/selectReset"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:backgroundTint="@color/white"
            android:text="Effacer"/>

        <Button
            android:id="@+id/selectBack"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:backgroundTint="@color/white"
            android:text="Retour"/>
    </LinearLayout>

</LinearLayout>